Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/36109/?format=api
{ "ob_id": 36109, "uuid": "68280b6c868549238e28ba02af9e0a36", "title": "KNMI field site: Bonaire Flamingo Ap, Netherlands", "abstract": "Bonaire-Flamingo-Ap, Netherlands field site operated by Royal Netherlands Meteorological Institute (KNMI).\n\nSite WIGOS id: 0-20000-0-78990. See online documentation for link to station details in the Observing Systems Capability Analysis and Review (OSCAR) Tool.\n\nSite WMO site id: 78990.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/11700/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/11701/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/11702/?format=api" ], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/173785/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/173786/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/173787/?format=api" ] }